Subject: Re: [OAUTH-WG] [oauth] #1: Split core spec into two documents

From: "oauth issue tracker" <[email-masked]>
Date: Mon, 06 Jul 2009 19:57:06 -0000

#1: Split core spec into two documents
--------------------------------+-------------------------------------------
 Reporter:  [email-masked]  |        Owner:  Eran Hammer-Lahav
     Type:  task                |       Status:  closed           
 Priority:  major               |    Milestone:  milestone1       
Component:  authentication      |      Version:                   
 Severity:  Active WG Document  |   Resolution:  fixed            
 Keywords:                      |  
--------------------------------+-------------------------------------------
Changes (by [email-masked]):

  * status:  new => closed
  * resolution:  => fixed
  * component:  => authentication

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/oauth/trac/ticket/1#comment:1>
oauth <http://tools.ietf.org/oauth/>